class RegistrationsController < Devise::RegistrationsController
  protected

  #def after_sign_up_path(resource)
  #end

  private

  # override devise internal to allow name as sign_up param
  def sign_up_params
    params.require(resource_name).permit resource_class.authentication_keys + [:name, :password, :password_confirmation]
  end
end
